/************************** global styles ********************************/

* { font-family: 'Open Sans', sans-serif; }
a, p { text-decoration: none !important; }

.btn { font-weight: 600; letter-spacing: 0.7px; }
a.btn, p > input.btn { font-size:15px; background-color: #003262; color: #fff; }

.section-header { color:#246bce; font-weight: bold; font-size: 32px; }
.section-desc { color: #000; font-weight: 400; font-size: 15px; margin-bottom: 20px; }
.body-subhead { color: rgb(178, 83, 91); font-weight: bold; font-size: 20px; }
.body-desc { color: rgb(113, 112, 115); font-weight: 400; font-size: 14px;}
.caption { color: rgb(113, 112, 115); font-weight: 400; font-size: 12px; }

.col.text { padding-left: 20px; padding-right: 20px;}
.row.body { margin-top: 45px; }

.line-divider { background-color: rgba(125, 125, 125, 0.3); }
.line-divider.horizontal { width: 100%; height: 1px; }

a.date-link { font-weight: 400; color: rgb(178, 83, 91); font-size: 11px; white-space: nowrap; }
a { font-weight: bold; color: rgb(178, 83, 91); }
a:hover, a.link:hover > h3, a.link:hover > p, a.date-link:hover { color: #000; }
a > img { opacity: 0.8; }
a:hover > img { opacity: 1.0; }

.icon:after {
	width: 25px; height: 25px; display:inline-block;
	content: ""; margin-left: 13px; position:left; vertical-align: middle;
}
.icon {
	padding-right: 20px;
	display: inline-flex;

}

/*.icon:after {
	width: 22px; height: 20px; display:inline-block;
	content: ""; margin-right: -22px; position: relative; vertical-align: middle;
}
.icon {
	padding-right: 22px;
	display: inline-block;
}*/
.icon[href$=".html"][href^="http"]:after { background: url('../images/icons/newlink.png') center right no-repeat; }
.icon[href$=".pdf"]:after { background: url('../images/icons/pdf.gif') center right no-repeat; }
.icon[href$=".dbf"]:after, .icon[href$=".DBF"]:after { background: url('../images/icons/dbf.gif') center right no-repeat; }
.icon[href$=".txt"]:after { background: url('../images/icons/txt.gif') center right no-repeat; }
.icon[href$=".xls"]:after { background: url('../images/icons/xls.gif') center right no-repeat; }
.icon[href$=".zip"]:after { background: url('../images/icons/zip.gif') center right no-repeat; }
.icon[href$=".csv"]:after { background: url('../images/icons/csv.gif') center right no-repeat; }
.icon[href$=".doc"]:after { background: url('../images/icons/doc.gif') center right no-repeat; }


.icon.pdf-icon:after { background: url('../images/icons/pdf.gif') center right no-repeat; }
.icon.dbf-icon:after { background: url('../images/icons/dbf.gif') center right no-repeat; }
.icon.txt-icon:after { background: url('../images/icons/txt.gif') center right no-repeat; }
.icon.xls-icon:after { background: url('../images/icons/xls.gif') center right no-repeat; }
.icon.zip-icon:after { background: url('../images/icons/zip.gif') center right no-repeat; }
.icon.csv-icon:after { background: url('../images/icons/csv.gif') center right no-repeat; }
.icon.doc-icon:after { background: url('../images/icons/doc.gif') center right no-repeat; }
/*
table.table { font-size: 11.5px !important; }
table.table th { font-size: 13px !important; }
.table tbody>tr>td.v-align{ vertical-align: middle;
text-align: right;
 }
*/


.contact-page-iframe{
  position: relative;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
}


table.table { font-size: 11.5px !important; 
  text-align: right;

}
table.table th { font-size: 13px !important;
	 

}
.table tbody>tr>td.v-align{
  text-align: right;
 }
.bottom-margin { margin-bottom: 40px; }
@media (max-width:992px) { .sm-bottom-margin { margin-bottom: 40px; }}
@media (max-width:768px) { .xs-bottom-margin { margin-bottom: 40px; }}


/************************** global styles ********************************/

.content.row { margin-top: 53px; /*padding-top: 70px;*/ /*padding-top: 123px;*/ }
.main-content-container { padding-top: 70px; }
#content { overflow: auto; }
#content > h1 { font-weight: 400; color: #000; margin-top: 0; }
#content > h2 { font-size: 23px; }
#content > h3, #content legend { font-weight: bold; color:#246bce; font-size: 20px; }
#content > div > img { padding-top: 15px; padding-bottom: 15px; }
div.panel > div.panel-heading > h3.panel-title {
	color: white;
	font-weight: 400;
	vertical-align: middle;
	margin-top: 5px;
}
div.panel > div.panel-heading > h3.panel-title > a > span.glyphicon {
	float: right;
	color: rgb(255, 255, 255);
	font-size: 13px;
	opacity: 0.6;
}
div.panel, div.panel > div.panel-heading {
	border-radius: 0 !important;
	border-color: rgba(113, 112, 115, 0.3);
}
div.panel > div.panel-heading {
	height: 50px;
	background-color: rgba(113, 112, 115, 0.7);
}
div.panel > div.panel-heading > h3.panel-title > a > span.glyphicon:hover { opacity: 1.0; }
.mini-collapse-link { color: rgb(113, 112, 115); }
.mini-collapse-link:hover { color: #000 }
.mini-collapse-link > span { font-size: 6px; }
div.mini-collapse-body { padding-left: 8px; }
.anchor-offset { display: block; content: " "; height: 65px; margin-top: -65px; visibility: hidden; }
a.county-num { font-size: 10.5px; color: rgba(113, 112, 115, 0.7); font-weight: 600; }

/************************** header styles ********************************/

.header-container { padding-left: 25px; padding-right: 25px; }
.navbar-default { background-color: #fff; border-bottom: thin solid rgba(100, 100, 100, 0.2); }
.navbar-brand { padding: 8px; }
.navbar-brand img { height: 150%; }

nav.header.navbar .navbar-nav > li > a {
	font-size: 11.5px;
	font-weight: bold;
	letter-spacing: 1.2px;
	height: 65px;
	line-height: 65px;
	padding-top: 0;
	z-index: 0;
	position: relative;
	color:#246bce;
}
ul.header.nav > li.nav-header > a.dropdown-toggle > span.glyphicon {
	position: absolute;
	bottom: 2px;
	width: 10px;
	height: 5px;
	left: 50%;
	margin-left: -10px;
	font-size: 15px;
}

nav.header.navbar > div.header-container > div.navbar-collpase { max-height: none !important; overflow-x: hidden; }

nav.header.navbar > div.header-container > #navbar > ul.header.nav > li.dropdown > ul.dropdown-menu > ul.dropdown-column > ul.year-group > div.row > div.col,
nav.header.navbar > div.header-container > #navbar > ul.header.nav > li.dropdown > ul.dropdown-menu > div.row > div.col {
	padding: 0;
	margin: 0;
}

nav.header.navbar ul.dropdown-menu li > a {
	font-weight: 600;
	display: block;
	clear: both;
	padding-bottom: 5px;
	font-size: 13px;
	line-height: 120%;
	color: #fff;
}
nav.header.navbar ul.dropdown-menu li > a:hover { color: rgb(75, 75, 75); font-weight: bold; }

ul.header.nav ul.dropdown-column { list-style: none; margin: 0; padding-top: 7px; padding-bottom: 7px; }
.dropdown-header {
	color: rgb(243, 185, 39) !important;
	font-weight: bold;
	font-size: 11px;
	letter-spacing: 0.5px;
	margin-bottom: 2px;
	margin-top: 3px;
}

ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > ul.year-group {
	list-style: none !important;
	margin: 0;
	padding: 0;
}

ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > div.menu-desc { display: none; }
ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > div.menu-desc > p { color: #fff; }
ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > ul.year-group > li > a > .glyphicon { display: none; }
ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > div.mobile-year-divider { display: none; }

@media (max-width:767px) {
	.navbar-header > .navbar-toggle {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > ul.year-group > div.year-submenu { display: none; }
	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > div.scroll-panel { display:none; }

	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years {
		padding-left: 15px;
		overflow-x: hidden;
		padding-top: 0;
	}

	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > ul.year-group > li > a {
		font-size: 13.5px;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > div.mobile-year-divider {
		display: block;
		background-color: rgba(125, 125, 125, 0.3);
		height: 1px;
		width: 100%;
		margin-right:20px;
		margin-left:20px;
	}

	ul.header.nav > li.dropdown > ul.dropdown-menu li > a {
		margin-left: 10px;
		margin-right: 20px;
		padding-left: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
		color: rgb(75, 75, 75);
		font-weight: 600;
	}

	ul.header.nav > li.dropdown > ul.dropdown-menu li > a:hover {
		background-color: rgba(150, 150, 150, 0.1);
		color: rgb(0, 0, 0);
	}

	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > ul.year-group > li > a:hover {
		background-color: transparent;
	}

	ul.header.nav > li.dropdown > ul.dropdown-menu li { padding:0; }
	.dropdown-header { margin-left: -5px; }
}



@media (min-width:768px) {
	ul.header.nav > li.dropdown > ul.dropdown-menu {
	    background-color:#003262;;
	    -webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
		box-shadow: none !important;
		min-width: 200px;
		padding-bottom: 8px;
		min-height: 250px;
		overflow-x: visible;
	}

	ul.header.nav > li.dropdown > ul.dropdown-menu.columns-4 { min-width: 830px; }
	ul.header.nav > li.dropdown > ul.dropdown-menu.columns-3 { min-width: 600px; }
	ul.header.nav > li.dropdown > ul.dropdown-menu.columns-2 { min-width: 500px; }

	ul.header.nav > li.dropdown:hover > ul.dropdown-menu { display: block; }
	ul.header.nav > li.dropdown > ul.dropdown-menu li > a { padding-left: 0px; }
	ul.header.nav > li.dropdown > ul.dropdown-menu li { padding: 0; }
	ul.header.nav > li.dropdown:hover > a.dropdown-toggle:focus, ul.header.nav > li.dropdown:hover > a,
	ul.header.nav > li.active > a { color:#246bce; background-color: transparent; }

	ul.header.nav > li.dropdown:hover > a.dropdown-toggle > div.arrow-up {
		width: 0;
		height: 0;
		border-bottom: 9px solid rgba(110, 145, 177,0.92);
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		position: absolute;
		bottom: -1px;
		left: 50%;
		margin-left: -9px;
	}
	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > div.year-overlay {
		background-color: rgba(113, 112, 115, 0.8);
		height: 410px;
		width: 130px;
		position: absolute;
	}
	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > div.menu-desc {
		position: fixed;
		/*position: absolute;*/
		width: 660px;
		/*top: 0;*/
		top:65px;
		padding-top: 5px;
		min-height: 260px;
		padding-left: 15px;
		margin-left: 135px;
		display: block;
		overflow-x: visible;
	}
	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > div.menu-desc.election { width: 440px; }
	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > div.menu-desc > h6 { color: rgb(243, 185, 39); font-weight: bold; letter-spacing: 0.5px; }
	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > div.menu-desc > p { font-size: 14px; margin-top: -8px; }

	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years {
		margin-top: -5px;
		margin-bottom: -7px;
		padding: 0 0 15px 0px;
		z-index: 1;
		height: 248px;
		position: absolute;
		overflow-y: auto;
		overflow-x: hidden !important;
		width: 800px;
	}

	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years.redistricting { overflow-y: hidden; }

	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > ul.year-group > li > a {
		padding: 9px 0px 9px 20px;
		font-size: 15px;
		font-weight: bold;
		position: relative;
		width: 130px;
		z-index: 2;
	}

	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > ul.year-group > li > a > .glyphicon {
		font-size: 8px;
		float: right;
		padding-right: 12px;
		padding-top: 5px;
		color: rgba(255, 255, 255, 0.6);
		display: inline-block;
	}
	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > ul.year-group > li > a:hover,
	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > ul.year-group:hover > li > a { color: #fff !important; background-color: rgba(110, 145, 177, 0.92); }
	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > ul.year-group > li > a:hover > .glyphicon,
	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > ul.year-group:hover > li > a > .glyphicon { color: #fff !important; }

	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > ul.year-group:hover > div.year-submenu {
		display: inline-block;
		position: fixed;
		/*position: absolute;*/
		width: 700px;
		min-height: 260px;
		margin-left: 130px;
		top: 70px;
		/*top: 0;*/
	}

	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > ul.year-group > div.row > div.col > ul.dropdown-column {
		padding-left: 15px;
	}

	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > div.scroll-panel {
		height: 40px;
		width: 130px;
		text-align: center;
		position: fixed;
		/*position: absolute;*/
		z-index: 300;
	}

	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > div.scroll-panel.up {
		top: 65px;
		background: -webkit-linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0));
  		background: -o-linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0));
  		background: -moz-linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0));
  		background: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0));
	}

	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > div.scroll-panel.down {
		top: 275px;
		background: -webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.3));
  		background: -o-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.3));
  		background: -moz-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.3));
  		background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.3));
	}

	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > div.scroll-panel.down > span.glyphicon {
		padding-top: 25px;
	}

	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > div.scroll-panel > span.glyphicon {
		color: rgba(255, 255, 255, 0.75);
		font-size: 8px;
	}

	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > ul.year-group:hover ~ div.menu-desc { display: none; }
	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > ul.year-group > div.year-submenu { display: none; }
	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > div.scroll-panel.up { display:none; }
	ul.header.nav > li.dropdown > ul.dropdown-menu > ul.years > ul.year-group > li > a > b.caret { display: none; }
}

/************************** side bar styles ********************************/

.side-bar.col {
	/*padding-left: 50px;*/
border-left: thin solid rgba(178, 83, 91, 0.2);
	margin-left: 60px;
	margin-top: 60px;
	padding-bottom: 30px;
}
.side-bar.col h3 {
	color:#246bce;
	font-weight: bold;
}
.side-bar.main-container {
	padding-left: 20px;
}
.side-bar.related-links-container {
	padding-bottom: 25px;
}
.side-bar.related-links-container > p.related-link-desc {
	font-size: 12px;
	color: rgba(113, 112, 115, 0.7);
}

/************************** sticky button - scroll to top ********************************/

#top-anchor-link {
	color: #fff;
	display: none;
	z-index: 100;
	opacity: 0.6;
	font-size: 0;
}
#top-anchor-link:hover {
	opacity: 1.0;
}
#top-anchor {
	position: fixed;
	bottom: 2%;
	right: 2%;
	width: 50px;
	height: 50px;
	padding: 8px;
	z-index: 100;
	background-color: rgb(113, 112, 115);
	border-radius: 50%;
}
#top-anchor > p {
	font-size: 12px;
	letter-spacing: 1.2px;
	font-weight: lighter;
}
#top-anchor > .glyphicon {
	font-size: 13px;
	margin-bottom: 2px;
}

/************************** footer styles ********************************/

.footer-row { background-color:#003262; overflow-x: hidden;}
div.footer-row.top {
	margin-top: 80px;
	min-height: 300px;
	padding-top: 40px;
	-moz-box-shadow:    inset 1px 4px 15px -10px;
   	-webkit-box-shadow: inset 1px 4px 15px -10px;
   	box-shadow:         inset 1px 4px 15px -10px;
}
#footer_logo { width:100%; margin: 0 auto; margin-bottom: 20px; margin-left:-20px;}
div.footer-row.top > div.col { padding-left: 5px; padding-right: 5px; }
div.footer-row.top > #contact-container { padding-left: 25px; padding-right: 25px; }
div.footer-row.top > #contact-container > h3 { padding-top: 0; margin-top: 0; }
div.footer-row.top > #contact-container > h3 { color: #fff; }
div.footer-row.top > #contact-container > h3, div.footer-row > div.col > div.footer-group > a, 
div.footer-row.top > div.col > div.footer-group > a > h6 { font-weight: 600; }
div.footer-row.top > #contact-container > p { font-size: 13px; color: #fff; }
div.footer-row.top > #contact-container > form > div { padding-left: 15px; padding-right: 15px; }
div.footer-row.top > #contact-container > form.form-horizontal > button.btn {
	background-color: rgb(113, 112, 115);
	margin-left: 0;
	float:left;
	border: none;
}
div.footer-row.top > div.col > div.footer-group { padding-bottom: 6px; font-size:0; }
div.footer-row.top > div.col > div.footer-group > a {
	font-size: 10.5px;
	font-weight: 600;
	margin: 0;
	padding-bottom: 4px;
	display: block;
	color: #fff;
}
div.footer-row.top > div.col > div.footer-group > a:hover { color: rgb(75, 75, 75); }
div.footer-row.top > div.col > div.footer-group > a > h6 { color: rgb(243, 185, 39); margin-bottom: 7px; }

div.footer-row.bottom { min-height: 150px; padding-bottom: 20px; }
div.footer-row.bottom > #container1 > #line { margin-top: 50px; margin-bottom: 10px; height: 0.5px; background-color: rgba(255, 255, 255, 0.2); }
div.footer-row.bottom > #container1 > #copyright { font-size: 0px; float: left; }
div.footer-row.bottom > #container1 > #copyright > a { font-size: 10px; opacity: 0.8; color: #fff;}
div.footer-row.bottom > #container1 > a > #lawlogo { float: right; width: 150px; opacity: 0.5; }
div.footer-row.bottom > #container1 > a > #lawlogo:hover { opacity: 1; }
div.footer-row.bottom > #seal-container > a > #seal { width: 110px; opacity: 0.2; }
div.footer-row.bottom > #seal-container > a > #seal:hover { opacity: 0.5; }
@media (max-width:992px) { 
	div.footer-row.bottom > #seal-container > a > #seal { display: none; }
	div.footer-row.bottom > #container1 > a > #lawlogo { display: none; }
}




#nav.affix {
	position: fixed;
	top: 0;
	z-index: 150;
	width: 100%;
}


/******************** homepage **********************/

div.jumbotron {
	position: relative;
	background-image: url("../images/banner.jpg");
	background-size: cover;
	background-position: center right;
	background-repeat: no-repeat;
	height: 500px;
	overflow-x: hidden;
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 65px;
}
div.jumbotron:after {
	content: "\A";
	position: absolute;
	width: 100%;
	height: 100%;
	top:0; left:0;
	background: rgba(0, 0, 0, 0.2);
	z-index: 0;
	opacity: 0;
	transition: opacity .75s;
	-moz-transition: opacity 0.75s;
	-webkit-transition: opacity 0.75s;
}
div.jumbotron > div.row { position: relative; -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%); transform: translate(0,-50%); top: 43%; z-index: 1; }
div.jumbotron > div.row > div.col > h1 { /*color: rgb(0, 118, 189);*/ color:#000000; font-weight: bold; font-size: 40px; margin-top: 0; text-shadow: rgba(100, 100, 100, 0.4) 0.1em 0.1em 0.2em; }
div.jumbotron > div.row > div.col > p { font-size: 15px; font-weight: 400; color:#000000;}
div.jumbotron > div.row > div.col > p > a.btn > .glyphicon { font-size: 12px; opacity: 0.7; top:0; }
@media (max-width:450px) { 
	div.jumbotron > div.row > div.col { text-align: center; }
	div.jumbotron > div.row > div.col > h1 { font-size: 33px; }
	div.jumbotron > div.row > div.col > p { font-size: 12px; }
	div.jumbotron > div.row > div.col > p > br { display: none; }
	div.jumbotron > div.row > div.col > h1 > br { display: none; }
}

#homepage {
	margin-top: 50px;
}

div.container-fluid > div.row > div.quickstart > div.row > div.col > a { text-align: center; }
div.container-fluid > div.row > div.quickstart > div.row > div.col > a > img {
	width: 85px;
	display: inline-block;
	text-align: center;
}

@media (max-width:1200px) { 
	div.container-fluid > div.row > #search { padding-top: 40px; }
		div.jumbotron:after {
		opacity: 1;
	}
}

.circle {
	display: block;
	border-style: solid;
	border-color: rgb(113, 112, 115);
	border-width: 3px;
	border-radius: 50%;
	width: 80px;
	height: 80px;
	line-height: 0px;
	padding: 0;
	margin-bottom: 15px;
	float: left;
	margin-right: 30px;
}

div.carousel-container > div.col > div.carousel-body {
	height: auto;
	margin: 50px 30px;
}

div.carousel-container > div.col > div.carousel-body > div.carousel-content > div.carousel-item {
	padding-left: 35px;
	padding-right: 35px;
	margin-bottom: 10px;
	display: block;
	float: left;
}


div.carousel-container > div.col > div.carousel-body > div.carousel-content > div.carousel-item > div.body-desc {
	vertical-align: center;
	overflow: hidden;
	margin-top: 10px;
}


div.carousel-container > div.col > div.carousel-body > div.carousel-content > div.carousel-item > div.circle.updates > span.date-container {
	display: inline-block;
	float: none;
	margin-top: -3px;
}

div.carousel-container > div.col > div.carousel-body > div.carousel-content > div.carousel-item > div.circle.updates > span.date-container > h3 {
	font-size: 20px;
}

div.carousel-container > div.col > div.carousel-body > div.carousel-content > div.carousel-item > div.circle.updates > span.date-container > h3,
div.carousel-container > div.col > div.carousel-body > div.carousel-content > div.carousel-item > div.circle.updates > span.date-container > p {
	font-weight: bold;
	color: rgb(113, 112, 115);
	padding: 0;
}

div.carousel-container > div.col > div.carousel-body > div.see-more {
	font-size: 15px;
	margin: 0 auto;
	width: 120px;
}



/******************** election/redistricting **********************/

ul.election.nav { margin-bottom: 30px; }
ul.election.nav a { color: rgb(113, 112, 115); font-weight:600; }
ul.election.nav a:hover { color: rgb(110, 145, 177); }
ul.election.nav li.disabled > a { color: rgb(200, 200, 200); }
ul.election.nav li.active > a { color: #000; font-weight: bold; }


/*****redistricting and election at header.html****/
div.election-redistricting-homepage	ul {
  list-style: none;
}

.election-redistricting-homepage #content {
	overflow: visible;
}

/*** Data Nav  **/

.disabled label {
	color: #ccc;
}

.data_options_nav {
   padding-top: 1em; 
	margin-bottom: 1em;
    background-color: #f7f7f9;
    border: 1px solid #ddd;
}

.year_select select {
    margin-top: 12px;
}

.year_select {
	padding-left: 2em;
}

.nav_center {
	display: table;
	margin: auto;
}
/** this is intended to offset the FAQ page **/
:target {
padding-top: 79px;
margin-top: -79px;
display: inline-block;}
